<ART ID="1250173" PID="2729" JID="139" BPAGE="1250173-1" EPAGE="1250173-24" PII="S0217751X12501734" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON THE CONSTRUCTION AND THE STRUCTURE OF OFF-SHELL SUPERMULTIPLET QUOTIENTS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TRISTAN</FNM>
<SNM>H&#x00DC;BSCH</SNM>
<EAD>thubsch@howard.edu</EAD>
<X-REF REFID="S0217751X12501734AF001"></X-REF>
<X-REF REFID="S0217751X12501734AF002"></X-REF>
</AUT>
<AUT>
<FNM>GREGORY A.</FNM>
<SNM>KATONA</SNM>
<EAD>grgktn@knights.ucf.edu</EAD>
<X-REF REFID="S0217751X12501734AF002"></X-REF>
<X-REF REFID="S0217751X12501734AF003"></X-REF>
</AUT>
<AFF ID="S0217751X12501734AF001">Department of Physics and Astronomy, Howard University, Washington, DC 20059, <CNY>USA</CNY></AFF>
<AFF ID="S0217751X12501734AF002">Department of Physics, University of Central Florida, Orlando, FL 32816, <CNY>USA</CNY></AFF>
<AFF ID="S0217751X12501734AF003">Affine Connections, LLC, College Park, MD 20740, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 October 2012</RE>
<RV>29 October 2012</RV>
<AC>30 October 2012</AC>
<![CDATA[<PUB>23 November 2012</PUB>]]>
</HIST>
<ABST>
<P>Recent efforts to classify representations of supersymmetry with no central charge [C. F. Doran <IT>et al.</IT>, <IT>Adv. Theor. Math. Phys.</IT> <B>15</B>, 1909 (2011)] have focused on supermultiplets that are aptly depicted by Adinkras, wherein every supersymmetry generator transforms each component field into precisely one other component field or its derivative. Herein, we study gauge-quotients of direct sums of Adinkras by a supersymmetric image of another Adinkra and thus solve a puzzle in the paper by Doran <IT>et al.</IT>, <IT>Int. J. Mod. Phys. A</IT> <B>22</B>, 869 (2007): such (gauge-)quotients are not Adinkras but more general types of supermultiplets, each depicted as a connected network of Adinkras. Iterating this gauge-quotient construction then yields an indefinite sequence of ever larger supermultiplets, reminiscent of Weyl's construction that is known to produce all finite-dimensional unitary representations in Lie algebras.</P>
</ABST>
<KWDG>
<KWD>Supersymmetry</KWD>
<KWD>off-shell supermultiplets</KWD>
<KWD>worldline</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.30.Pb</KWD>
<KWD>12.60.Jv</KWD>
<KWD>04.65.+e</KWD>
</KWDG>
</FRONT>
</ART>
