<ART ID="1250169" PID="2729" JID="139" BPAGE="1250169-1" EPAGE="1250169-14" PII="S0217751X12501692" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PLANAR MASSLESS FERMIONS IN COULOMB AND AHARONOV&#x2013;BOHM POTENTIALS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>V. R.</FNM>
<SNM>KHALILOV</SNM>
<EAD>khalilov@phys.msu.ru</EAD>
<X-REF REFID="S0217751X12501692FN001"></X-REF>
<X-REF REFID="S0217751X12501692AF001"></X-REF>
</AUT>
<FTN ID="S0217751X12501692FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>K. E.</FNM>
<SNM>LEE</SNM>
<X-REF REFID="S0217751X12501692AF001"></X-REF>
</AUT>
<AFF ID="S0217751X12501692AF001">Faculty of Physics, Moscow State University, 119991 Moscow, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 September 2012</RE>
<RV>8 October 2012</RV>
<AC>22 October 2012</AC>
<![CDATA[<PUB>9 November 2012</PUB>]]>
</HIST>
<ABST>
<P>Solutions to the Dirac equation are constructed for a massless charged fermion in Coulomb and Aharonov&#x2013;Bohm (AB) potentials in <F>2+1</F> dimensions. The Dirac Hamiltonian on this background is singular and needs a one-parameter self-adjoint extension, which can be given in terms of self-adjoint boundary conditions. We show that the virtual (quasistationary) bound states emerge in the presence of an attractive Coulomb potential when the so-called effective charges become overcritical and discuss a restructuring of the vacuum of the quantum electrodynamics when the virtual bound states emerge. We derive equations, which determine the energies and lifetimes of virtual bound states, find solutions of obtained equations for some values of parameters as well as analyze the local density of states (LDOS) as a function of energy in the presence of Coulomb and AB potentials.</P>
</ABST>
<KWDG>
<KWD>Massless fermion</KWD>
<KWD>Coulomb and Aharonov&#x2013;Bohm potentials</KWD>
<KWD>singular Hamiltonian</KWD>
<KWD>self-adjoint extensions</KWD>
<KWD>self-adjoint boundary conditions</KWD>
<KWD>effective critical charge, virtual bound states</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.65.-w</KWD>
<KWD>03.65.Pm</KWD>
<KWD>81.05.ue</KWD>
<KWD>11.10.St</KWD>
<KWD>12.20.Ds</KWD>
<KWD>13.40.Em</KWD>
</KWDG>
</FRONT>
</ART>

