<ART ID="1250172" PID="2729" JID="139" BPAGE="1250172-1" EPAGE="1250172-44" PII="S0217751X12501722" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RADIATIVE PRODUCTION OF LIGHTEST NEUTRALINOS IN <F>e<SUP>+</SUP>e<SUP>-</SUP></F> COLLISIONS IN SUPERSYMMETRIC GRAND UNIFIED MODELS</MTI>
<RTI>Radiative Production of Lightest Neutralinos in <F>e<SUP>+</SUP>e<SUP>-</SUP></F> Collisions</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>P. N.</FNM>
<SNM>PANDITA</SNM>
<EAD>pandita@iucaa.ernet.in</EAD>
<X-REF REFID="S0217751X12501722AF001"></X-REF>
</AUT>
<AFF ID="S0217751X12501722AF001">Department of Physics, North Eastern Hill University, Shillong 793002, <CNY>India</CNY></AFF>
<AUT>
<FNM>MONALISA</FNM>
<SNM>PATRA</SNM>
<X-REF REFID="S0217751X12501722AF002"></X-REF>
</AUT>
<AFF ID="S0217751X12501722AF002">Centre for High Energy Physics, Indian Institute of Science, Bangalore 560012, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 June 2012</RE>
<RV>11 October 2012</RV>
<AC>24 October 2012</AC>
<![CDATA[<PUB>22 November 2012</PUB>]]>
</HIST>
<ABST>
<P>We study the production of the lightest neutralinos in the radiative process <F><TEX ID="S0217751X12501722M001">$e^+e^- \to \tilde\chi^0_1 \tilde\chi^0_1\gamma$</TEX></F> in supersymmetric models with grand unification. We consider models wherein the standard model (SM) gauge group <F>SU(3)<INF>c</INF> &#x00D7;SU(2)<INF>L</INF> &#x00D7;U(1)<INF>Y</INF></F> is unified into the grand unified gauge groups <F>SU(5)</F> or <F>SO(10)</F>. We study this process at energies that may be accessible at a future International Linear Collider (ILC). We compare and contrast the dependence of the signal cross-section on the grand unified gauge group, and different representations of the grand unified gauge group, into which the SM gauge group is unified. We carry out a comprehensive study of the radiative production process which includes higher-order QED corrections in our calculations. In addition we carry out a detailed study of the background to the signal process coming from the SM radiative neutrino production <F><TEX ID="S0217751X12501722M002">$e^+e^- \to\nu \bar\nu \gamma$</TEX></F>, as well as from the radiative production of the scalar partners of the neutrinos (sneutrinos) <F><TEX ID="S0217751X12501722M003">$e^+e^- \to \tilde\nu\tilde\nu^\ast \gamma$</TEX></F>. The latter can be a major supersymmetric background to the radiative production of neutralinos when the sneutrinos decay invisibly. It is likely that the radiative production of the lightest neutralinos may be a viable channel to study supersymmetric partners of the SM particles at the first stage of an ILC, where heavier sparticles may be too heavy to be produced in pairs.</P>
</ABST>
<KWDG>
<KWD>Lightest neutralino</KWD>
<KWD>grand unified theories</KWD>
<KWD>radiative neutralino production</KWD>
<KWD>QED corrections</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.30.Pb</KWD>
<KWD>12.60.Jv</KWD>
<KWD>14.80.Ly</KWD>
<KWD>12.10.Dm</KWD>
<KWD>04.65.+e</KWD>
</KWDG>
</FRONT>
</ART>

